/* TODO: prebaciti u klijentski deo glavni css styles */

.login-container{
    width: 400px;
    margin-top: 50px;
    text-align: center;
}

p{
    margin-top: 10px 0 !important
}

.fa-small{
    font-size: 16px !important
}